/* Remove padding and margin standaard css*/
*
{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  outline: none;
}
h1              { font-size: 3em; padding: .67em 0; font-weight: normal; }
h2              { font-size: 1.5em; padding: .75em 0; font-weight: normal; }
h3              { font-size: 1.17em; padding: .83em 0; font-weight: normal; }
h4 				{ font-size: 1.2em; padding: .5em 0; font-weight: normal; }
h5              { font-size: .83em; padding: 1.5em 0; font-weight: normal; }
h6              { font-size: .75em; padding: 1.67em 0; font-weight: normal; }
body {
  background-color:#fff; /* temporary */
  color:#333;
  font-family:Montserrat, sans-serif;
  font-size:14px;
}
a {
  color:#333;
}

::-webkit-input-placeholder {color: #fff;}
:-moz-placeholder {color: #fff;}
::-moz-placeholder {color: #fff;}
:-ms-input-placeholder {color: #fff;}

.libre {
  font-family: Montserrat, sans-serif;
}
.button {
  cursor:pointer;
}
.bg-lightBrown { 
  background-color:#f6f2f0; 
  color:#333;
}
.bg-dark-image,
.bg-dark-image a {
  color:#fff;
}

#homepageSlider .overlay,
#headerPhoto .overlay,
#login .overlay,
#agenda .overlay {
	z-index: 1;
	position: absolute;
	top:0px; 
	left:0px;
	right:0px;
	bottom:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.3);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.35) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0.35) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0.35) 100%); 
}
#login .overlay {
	z-index: -1 !important;
}
.bg-dark-image .overlay {
	z-index: -1;
	position: absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.3);
}
.bg-white {
  color:#333333;
  background-color:#fff;
}
.page {
	box-sizing:border-box;
	padding:30px 0px;
}
.bg-blue {
  background-color:#4169e7 !important;
}
.blue-color {
  color:#4169e7;
}

.clear
{
  clear:both;
}

p {
  line-height: 22px;
  font-weight: normal;
  padding:0.5em 0;
}
a:hover {
  opacity:0.8;
}

/* Algemeen */
#headerContainer {
  position:fixed;
  left:0px;
  width:100%;
  top: 0px;
  z-index:999;
}
#header {
  width:100%;
  max-width:1100px;
  border-bottom:1px solid #fff;
  margin:0 auto;
  z-index: 99999;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition:background-color 1s;
  -moz-transition:background-color 1s;
  transition:background-color 1s;
}
#headerPhoto {
  background-image: url('../images/header.jpg');
  background-size:cover;
  background-repeat: no-repeat;
  background-position: center center;
  width:100%;
  min-height:400px;
  display:block;
  position: relative;
  overflow: hidden;
  z-index: 0
}
.headerphotoTitle {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  box-sizing: border-box;
  bottom: 0px;
  top: 0px;
  font-size: 30px;
  font-weight: 100;
  text-transform: uppercase;
  padding: 20px;
  z-index: 2
}

#container {
  width:100%;
  margin:0 auto;
}
#logo {
  float: left;
  padding: 10px;
  height: 70px;
  box-sizing: border-box;
}
.content {
  max-width: 1100px;
  margin:0 auto;
  padding: 0px 15px;
}

.half {
  width: 50%;
  float: left;
  box-sizing: border-box;
  letter-spacing: 1px;
  font-size: 13px;
  margin-top:20px;
}
.half:nth-child(even).grootste {
  padding-bottom: 100px;
  border-right: 1px solid #fff;
}
.half:nth-child(odd).grootste {
  padding-bottom: 100px;
  border-left: 1px solid #fff;
}
.half:nth-child(even) {
  padding: 0px 45px 0px 0px;
}
.half:nth-child(odd) {
  padding: 0px 0px 0px 45px;
}
.middle {
  text-align: center;
  width: 100%;
}
.title.middle {
  padding: 60px 0px 30px 0px;
  font-family: Montserrat, sans-serif;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-weight: bold;
}
.devider {
  width: 1px;
  background-color: #fff;
  display: block;
  float: left;
  height: 100%;
}

/* Menu */
.mainMenu li.close {
  display:none;
}
.mainMenu {
  list-style-type: none;
  float:right;
  height:70px;
  line-height:70px;
  font-size:15px;
}
.mainMenu li {
  padding-left:0px;
  margin-left:0px;
  float:left;
  padding:0px 15px 0px 25px;
}
.mainMenu li a {
  color:#fff;
  text-decoration:none;
  cursor: pointer;
  display: block;
}
.mainMenu li a.active {
	font-weight: bold
}
.mainMenu li a:hover {

}

/* Homepage */
#homepageSlider {
  width:100%;
  position: relative;
  z-index: 0
}

.sliderContent {
	display:none;
	z-index: 2;
}

.sliderButton {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #4169e7;
  padding: 10px 60px;
  border-radius: 50px;
  position: relative;
  display: inline-block;
  margin-top: 10px;
  opacity: 0.9;
  font-size: 18px;
}
.sliderButton:hover {
	opacity:1;
}
.swipe {
  display:none;
}
.sliderContent h1.sliderTitle {
  font-family: Montserrat, sans-serif;
  font-weight:normal;
  font-size: 40px;
  padding-top:0px;
  text-transform: uppercase;
  padding-bottom:10px;
font-family: Montserrat, sans-serif;
letter-spacing: 3px;
text-transform: uppercase;
font-weight: bold;
}
.sliderContent h3.subtitle {
  font-weight:normal;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
  font-size: 20px;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding-bottom:0px;
}
.contentButton {
  font-family: Montserrat, sans-serif;
  /*font-style: italic;*/
  text-align: center;
  margin: 0 auto;
  display: inline-block;
  border: 1px solid #fff;
  padding: 10px 20px;
  margin: 0px 0px 100px 0px;
  color: #fff;
  text-decoration: none;
  position: relative;
  left: 50%;
  margin-left: -80px;
  width: 120px;
  font-size:17px;
}

/* newssection */
.newsitem-sm {
  width:40%;
  float:left;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom:0px !important;
}
.card-header{
	position:relative;
/* 	color: #4169e1; */
	color: #000;
}
.newsbackground{
	padding-bottom:20px;
}
/*
.newsbackground a{
	border-color: #4169e1 !important;
	text-decoration: none;
	border-bottom:2px solid #4169e1;
	padding:25px 10px 0 10px !important;
	display: block;
	margin-top:10px;
	color: #4169e1;
}
*/
.card-header .newsTitle{
	padding-top:5px;
	display:block;
}
.newsitem-sm:nth-child(even) {
  padding-left:7%;
  padding-right:3%;
}
.newsitem-sm:nth-child(odd) {
  padding-right:7%;
  padding-left:3%;
} 
.newsitem-smContent {
  padding: 20px 10px 0px 10px;
}
.newsitem .newsitemImageSpacer {
	display:none;
}
body.mobile .newsitem .newsitemImageSpacer {
	display:inline;
	float:left; 
	width:65px; 
	height:85px;
}
.newsDay { 
  font-size:27px;
  font-family: Montserrat, sans-serif; 
}
body.mobile .newsitem-sm{
	margin-bottom:10px !important;
}
.newsitem-sm a{
	color: #333;
	padding-top:5px;
	font-weight: bold;
	margin-top:10px;
	display: block;
}
.newsitem-sm .h-line {
  width: 60px !important;
  height: 2px;
  display: block;
  margin: 0 auto;
  margin-top:20px;
  margin-bottom: 0px;
  background-color:#333;
}
.standard-content{
	font-size:15px;
}
/*.standard-content img{
	padding-left:20px;
	padding-bottom:20px;
}*/
.newsitem {
  border-bottom:1px solid #333;
  margin-bottom: 30px;
  padding-bottom: 30px;
  box-sizing: border-box;
  position: relative;
}
.newsitemContent {
  float:left;
  width:50%;
  box-sizing: border-box;
  padding:0px 15px 0px 75px;
}
body.mobile .newsitemContent.full .newsitemTitle {
	padding-top:0px;
	margin-top:0px;
}
.newsitemContent.full {
	width:auto;
}

.newsitemTitle {
  margin-bottom:30px;
  font-size:30px;
}
.newsitem .photo,
body.mobile .newsitem .photo {
	width:105px;
	min-width: inherit;
	margin:10px 10px 0px 0px;
}
.newsitem .newsTitle {
	position: absolute;
	top: 0px;
	left:0px;
  padding:10px;
  box-sizing: border-box;
  background-color: #4169e1;
  color:#fff;
  width: 60px;
  text-align: center;
}
.newsitem .newsTitle .newsDay {
  width:100%;
  display: block;
  text-align: center;
}
.newsitemText {
  font-size: 13px;
  letter-spacing: 1px;
  color: #373737;
}
.newsitemImageContainer {
  width:45%;
  float:right;
  background-color:#333;
  background-image: url('../images/cross.png');
  background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
  box-sizing: border-box;
  cursor: pointer;
}
.newsitemImage {
  width:100%;
  background-size:cover;
  height:220px;
}
.newsitemImage a {
	display: block;
	width: 100%;
	height: 100%;
}

#newsHolder {
  padding-top:40px;
}


/* ContactFormulier */
.formText {
  width:50%;
  font-family:Montserrat, sans-serif;
  font-size: 14px;
}
#contactForm h4{
	margin:20px 0;
}
.formItem {
  width:100%;
  float: left;
  border-bottom: 1px solid #333;
  padding: 20px 20px 5px 20px;
  box-sizing: border-box;
  margin-bottom:10px;
}

.formItem input {
  width:100%;
  float:left;
  font-family:Montserrat, sans-serif;
  font-size: 14px;
}
form .left,form .right {
  width:50%;
  float:left;
}
form .under {
  width:100%;
  float:left;
}
.under .formItem {
  border: 1px solid #333;
}
.under .formText {
  padding: 20px 20px 10px 20px;
  margin-bottom: 0px;
  display: block;
}
.under textarea {
  width: 100%;
  height: 120px;
  resize: none;
  background: none;
}
.formItem{
  width:100%;
  float:left;
}
.formItem input {
  float:left;
  background:none;
  height: 25px;
}
.formButton {
  background-color: #333;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 25px;
  font-size: 20px;
  font-weight: bold;
  margin: 0 auto;
  display: block;
}
.formButton:hover {
  opacity: 0.8;
}
.formButtonContainer {
  margin: 30px 0px 50px 0px;
  float: left;
  width: 100%;
  text-align: center;
}

/* Scroll on */
#scrollOn {
  width:100%;
  height:auto;
  text-align:center;
  padding:20px;
  box-sizing:border-box;
  margin-top:-3px;
  font-size: 21px;
}
.scrollOn > img {
  margin: 15px 10px 0px 10px;
}

/* Home info block */
.home-info-block {
	position: relative;
	z-index: 0;
}
.home-info-block .content {
	z-index: 1;
}

/* Login */
#contactForm ::-webkit-input-placeholder {color: #333;}
#contactForm :-moz-placeholder {color: #333;}
#contactForm ::-moz-placeholder {color: #333;}
#contactForm :-ms-input-placeholder {color: #333;}

#login {
	min-height: 800px;
	position: relative;
	z-index: 0;
}
#login .content {
	z-index: 2 !important;
}

#loginSlider {
  width:100%;
}

#loginForm {
  width:50%;
  max-width: 400px;
  margin:0 auto;
  font-family: Montserrat, sans-serif;
  padding-top: 200px;
}

#loginForm > input {
  width: 100%;
  border-radius: 20px;
  border: 1px solid #fff;
  color: #fff;
  padding: 16px;
  background: none;
  box-sizing: border-box;
  font-size: 17px;
  margin-bottom:25px;
}

#loginForm .checkBoxIngelogd {
  border:1px solid #fff;
  width:20px;
  height:20px;
  float:left;
  box-sizing: border-box;
  margin-right: 10px;
  margin-bottom:20px;
  cursor: pointer;
}
#loginForm .checkBoxIngelogd.fa-times {
  font-size: 18px;
  color: #fff;
  text-align: center;
}
#loginForm .registreren {
  text-align: center;
  margin:0 auto;
  display: block;
}
#loginForm [type=checkbox] {
  display: none;
}
.ingelogd {
  float:left;
  font-size: 15px;
  cursor: default;
}

#loginForm [type=submit] {
  background-color:#4169e7;
  border:0px solid #fff;
  cursor: pointer;
  opacity: 0.9;
  text-transform: uppercase;
}
#loginForm [type=submit]:hover {
  opacity: 0.8;
}

/* Registreren */
.register ::-webkit-input-placeholder {color: #333;text-transform: uppercase;}
.register :-moz-placeholder {color: #333;text-transform: uppercase;}
.register ::-moz-placeholder {color: #333;text-transform: uppercase;}
.register :-ms-input-placeholder {color: #333;text-transform: uppercase;}

.register .linker {
  width:50%;
  float:left;
}
.register .rechter {
  float:left;
  width:50%;
}
.register .row {
  height:50px;
  position:relative;
}
.register legend {
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 2px;
  margin-bottom: 9px;
}
.register fieldset {
  margin-top:30px;
}
.register input, .register select {
  border-bottom:1px solid #333;
  width:100%;
  padding:10px 10px 5px 10px;

}
.register select {
  text-transform: uppercase;
  background-color:#fff;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
}
.register .submit {
  background-color:#4169e7;
  color:#fff;
  display:block;
  padding:10px 20px;
  font-size:16px;
  width:auto;
  margin:0 auto;
}
.register .submit:hover {
  opacity: 0.8;
}
.register .pf {
  width:90px;
  height: 90px;
  background-image: url('../images/pf.jpg');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.chevron_down {
  position: absolute;
  right: 0px;
  width: 29px;
  height:29px;
  background-image: url('../images/chevron_down.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

/* Adverteerders */
#adverteerders .blokContainer {
  margin-top:10px;
}
#adverteerders .blok {
  float:left;
  box-sizing: border-box;
  margin:10px;
}

#adverteerders .gever_100 {
  width: 346px;
  height: 426px;
  position: relative;
  box-sizing: border-box;
}
#adverteerders .gever_100 .geverImg {
  height: 376px;
}
#adverteerders .gever_100 .geverText {
  color:#f00;
}
#adverteerders .gever_25 {
  width: 163px;
  height: 203px;
  position: relative;
  box-sizing: border-box;
}
#adverteerders .gever_25 .geverImg {
  height: 153px;
}

#adverteerders .gever_25 .geverImg, #adverteerders .gever_100 .geverImg {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #333;
  border-radius: 20px;
}

#adverteerders .gever_25 .geverText, #adverteerders .gever_100 .geverText {
  position: absolute;
  bottom: 10px;
  left: 10px;
  width:100%;
  text-align: center;
  box-sizing: border-box;
  margin-left:-10px;
  overflow: hidden !important;
}

#adverteerders .gever_100 .geverText .gever_title, #adverteerders .gever_25 .geverText .gever_title {
  width:100%;
  float:left;
  box-sizing: border-box;
  color:#333;
  overflow: hidden !important;
  height: 19px;
}

#adverteerders .gever_100 .geverText .gever_url, #adverteerders .gever_25 .geverText .gever_url {
  width:100%;
  float:left;
  box-sizing: border-box;
  color:#b3b1b1;
}
#adverteerders .gever_25 .geverText .gever_url,
#adverteerders .gever_100 .geverText .gever_url {
	font-size:11px;	
}
#adverteerders .gever_img_url {
	display: block;
	text-decoration: none;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}


#adverteerders .gever_25:hover .gever_url,
#adverteerders .gever_100:hover .gever_url {
  opacity:0.8;
}

/* fotos */
#fotos .fotoImgContainer {
	background-color:#4169e7;
	border-radius: 20px;
	background-image: url('../images/cross.png');
	background-size: 50% 50%;
	background-position: center;
	background-repeat: no-repeat;
	box-sizing: border-box;
}
.photo {
	float: left;
	width:160px;
	float:left;
	box-sizing: border-box;
	position: relative;
	margin:15px 23px 0px 0px;
}

.photo.album {
	height:190px;
}

.photo img {
	width:100%;
	border-radius: 20px;
	cursor:pointer;
	padding:0px;
}
.photo .albumDescription {
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	bottom:10px;
	width:100%;
	font-size: 13px;
}

/* Sitemap */
ul.sitemap, ul.sitemap ul {
	margin-left:20px;
}

/* Agenda */
#agendaContainer {
	padding-top:120px;
	height:auto;
	position: relative;
	z-index: 2
}
#calendar {
  position: relative;
}
.agenda {
  background-color:rgba(255, 255, 255, 0.8);
  color:#333;
  width: 90%;
  text-align: center;
  font-size: 18px;
  margin-top:50px;
}
.agenda .dayContent {
	position: relative;
	z-index: 1;
}
.agenda .today {
	position: absolute;
	background:rgba(69,109,223,0.25);
	top:50%;
	left:50%;
	margin-top:-30px;
	margin-left:-30px;
	width:60px;
	height:60px;
	z-index: 0;
	border-radius:100%;
}
#calendar .maand .year {
  opacity: 0.5;
}
.agenda td{
  padding:25px 0px 0px 0px;
  height:50px;
  position: relative;
}
tr.days {
  text-transform: uppercase;
}
tr.days td {
  padding:10px 0px 0px 0px;
  color:#808085;
  font-size: 18px;
}

.agenda td .disabled {
  color:#aaa;
}

#calendarInfo {
  background-color:#383838;
  color:#fff;
  width:40%;
  max-width:440px;
  padding:20px;
  box-sizing: border-box;
  float:left;
  display:block;
  margin-top: 24px;
  display: none;
}
#calendar {
  position: relative;
  width: 100%;
  float: left;
  display: block;
}
#calendar.open {
  width: 60%;
}
#calendarContent {
  width: 100%;
  display: block;
  position: relative;
  height: auto;
  text-transform: uppercase;
}
#calendarContent .left {
  width:40%;
  float:left;
  display: block;
  margin-bottom: 20px;
}
#calendarContent .right {
  width:60%;
  float:left;
  display: block;
  margin-bottom: 20px;
}
#calendarDate {
  text-align: center;
  text-transform: uppercase;
  margin:10px 0px;
  font-size:16px;
}
#calendarDate .libre {
  font-size:26px;
}
#calendarPlace {
  text-align: center;
  text-transform: uppercase;
  margin:10px 0px 30px 0px;
  font-size:16px;

}
#agenda .item:hover {
  cursor: pointer;
  opacity: 0.8;
}
#agenda .item {
  width: 100%;
  /*text-align: left;*/
  /*line-height: 44px;*/
  /*height: 0px;*/
  overflow:visible;
  color:#446ddf !important;
  font-size: 10px;
  padding:5px;
  box-sizing: border-box;
}
/* footer */
#footer {
  width:100%;
  max-width:1100px;
  margin:0 auto;
  padding: 20px 15px;
  box-sizing:border-box;
}
.footerMenu {
  width:43%;
  float:left;
}
.copy {
  width:14%;
  float:left;
  text-align: center;
  color:#b6afab;
}
.footerMail {
  width:43%;
  float:left;
  text-align: right;
}
.footerMenu ul {
  list-style-type: none;
  text-transform: uppercase;
}
.footerMenuItem {
  float:left;
}
.footerMenuItem a {
  text-decoration: none;
  padding:20px 20px 20px 0px;
}

.userMenu {
  background-size: cover;
  height: 33px;
  width: 33px;
  float: left;
  display: block;
  margin-top: 20px;
  border-radius: 30px;
  margin-right: 0px;
  border: 1px solid #FFF;
  background-color:#fff !important;

}
.arrow_down {
  background-image: url('../images/arrow_down.png');
  background-repeat: no-repeat;
  background-position: center;
  width: 10px;
  height: 20px;
  display: block;
  float: left;
  margin-top: 19px;
  padding: 10px;
}

.arrow_down_agenda {
  background-image: url('../images/arrow_down_agenda.png');
  background-repeat: no-repeat;
  background-position: center;
  height: 20px;
  float: left;
  padding: 10px;
  margin: 0 auto;
  display: block;
  text-align: center;
  width: auto;
  box-sizing: border-box;
  left: 200px;
  position: relative;
}
.arrow_up_agenda {
  background-image: url('../images/arrow_up_agenda.png');
  background-repeat: no-repeat;
  background-position: center;
  height: 20px;
  float: left;
  padding: 10px;
  margin: 0 auto;
  display: block;
  text-align: center;
  width: auto;
  box-sizing: border-box;
  left: 200px;
  position: relative;
}
.maand {
  font-size: 46px;
  text-align: left;

}

/* dropdown */

#dropdownMenu {
  width: 200px;
  height: auto;
  background-color: #fff;
  position: fixed;
  z-index: 99999;
  top: 62px;
  right: 71px;
  border-radius: 6px;
  display:none;
}
#dropdownMenu .close {
  display:none;
}
#dropdownArrow {
  position: absolute;
  background-image: url('../images/arrow_up.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 16px;
  height: 13px;
  right: 14px;
  top: -13px;

}
#dropdownContent {
  display: block;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 0px 20px;
  z-index:999999;
}
#dropdownContent ul {
  padding-top: 15px;
  display: block;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding-left: 0px;
  margin-left: 0px;
}
#dropdownContent ul li {
  list-style-type: none;
  line-height: 24px;
  font-size: 16px;
  width: 100%;
  box-sizing: border-box;
}
#dropdownContent ul li a{
  text-decoration: none;
}
li.logout .logoutText {
  font-size: 13px;
  margin-top: 10px;
  line-height: 16px;
  margin-left: 10px; 
  float: left;
  text-transform: uppercase;
  box-sizing: border-box;
  width: 115px;
}
li.logout .userMenu {
  margin-top: 7px;
}
li.logout {
  border-top: 1px solid #333;
  padding-bottom: 13px;
  display: block; 
  float: left;
}
.footerMail {
  font-family: Montserrat, sans-serif; 
  text-transform: uppercase;
}
.logoutUser {
  font-weight:bold;
  width:100%;
  float:left;
}
.userEmail {
  color:#a6a6a6;
  width:100%;
  float:left;
  overflow: hidden;
}



/* Fancybox form styles */
.fancybox-inner input[type=text], .fancybox-inner input[type=password] {
	border: 1px solid #ccc;
	border-radius: 15px;
	padding: 10px;
	box-sizing: border-box;
	width: 100%;
}

.fancybox-inner input[type=submit], .fancybox-inner input[type=button] {
	box-sizing: border-box;
	width:100%;
	padding:10px;
	border-radius:15px;
	margin-top:10px;
	color:#fff;
}


/* Download styles */
.download {
	position: relative;
	display: block;
	background:#eee;
	padding:10px 10px 10px 10px;
	margin:10px 0px 10px 0px;
	width: 49%;
	box-sizing: border-box;
	height: 180px;
}
.download:nth-child(odd) {
	float: left;
}
.download:nth-child(even) {
	float: right;
}
.download .title {
	display: inline-block;
	font-weight: bold;
	padding-top:45px;
}

.download .icon {
	margin:50px 45px 5px 45px;
}
.download img {
	margin:5px 25px 5px 10px;
}
body.mobile .download img {
	/*display: none*/
	margin:5px 10px 5px 5px;
}


/* mobile changes */
#mobileMenu {
  display:none;
}
body.mobile #adverteerders .blok {
  float: left;
  margin:0px 2%;
  width: 96% !important;
  text-align: center;
}
body.mobile .item {
  overflow:hidden;
}
body.mobile .sliderContent {
  padding: 0px 20px;
  box-sizing: border-box;
}
body.mobile #adverteerders .content {
  padding:0px;
}
/*body.mobile .sliderContent h1 {
font-size:12px;
}
body.mobile .sliderContent h3 {
font-size:10px;
}*/

body.mobile .newsitemImageContainer, body.mobile .newsitemImage {
  width:100%;
}
body.mobile .newsitemContent {
  width: 95%;
  height:auto;
  padding:0px 15px;
}
body.mobile .newsitem .newsTitle {
  position: absolute;
  top: 0px;
  height: auto;
}
body.mobile .newsitemTitle {
  margin-top:20px;
}
body.mobile .newsitem-sm {
  height:auto;
}
body.mobile .newsitem-sm .h-line {
  width:100%;
  height:1px;
}
body.mobile .half {
  width:100%;
  border:0px solid #fff;
  padding:0px 0px 20px 0px;
}
body.mobile .half.grootste {
  border:0px solid #fff;
}
body.mobile .newsitem-sm {
  width:100%;
  padding:0px;
}
/*body.mobile .sliderContent {
bottom: 0px !important;
top: 71px !important;
}*/
/*body.mobile .sliderButton {
padding: 5px 30px;
}*/
body.mobile .sliderContent > img {
  display:none;
}
/*body.mobile .owl-controls {
display:none !important;
}*/
body.mobile form .left, body.mobile form .right {
  width:100%;
}

body.mobile #loginForm {
  width:100%;
}
body.mobile .headerphotoTitle {
  margin:0px 15px;
  padding:0px !important;
}
/* mobile menu */

body.mobile #header #mobileMenu {
  display: block;
  position: fixed;
  left: 10px;
  top: 10px;
  width: 50px;
  height: 50px;
  font-size: 40px;
  text-align: center;
  line-height: 40px;
}
body.mobile #header #mobileMenu a {
  font-size: 30px;
  color: #fff;
  text-decoration: none;
}

body.mobile #header .mainMenu {
  position: fixed;
  left: -50%;
  width: 50%;
  background-color: rgba(45, 45, 45, 0.77);
  height: 100%;
  padding-top: 14px;
}
body.mobile #header .mainMenu li {
  width: 100%;
  line-height: 37px;
  box-sizing: border-box;
}
body.mobile #header .mainMenu li.close {
  display:block;
}
body.mobile #header .mainMenu li.close a {
  color: #fff;
  font-size: 33px;
  line-height: 41px;
  margin-left: 2px;
}
body.mobile #header .mainMenu li.user {
  position:fixed;
  right: 53px;
  top:0px;
  width: 34px;
}
body.mobile #header .mainMenu li.user .arrow_down {
  position:absolute;
  top:0px;
  right:-50px;
}
body.mobile #header .mainMenu li.user .userMenu:hover {
  cursor:pointer;
}
body.mobile #header {
  height: 70px;
}
body.mobile #header #logo {
  position: fixed;
  left:50%;
  margin-left:-33px;
}
body.mobile .userEmail {
  overflow: visible;
}
body.mobile #dropdownMenu {
  display: none;
  width: 50%;
  position: fixed;
  left: 100%;
  top: 0px;
  height: 100%;
  border-radius: 0px;
}
body.mobile #dropdownMenu .close {
  display: block;
  position: absolute;
  font-size: 33px;
  text-align: right;
  width: 33px;
  float: right;
  right: 6px;
  top: 3px;
}
body.mobile #calendar {
  width: 100%;
}
body.mobile #calendarInfo {
  width:100%;
  margin-bottom:50px;
  max-width: inherit;
}
body.mobile #agenda {
  height:100% !important;
}
body.mobile #scrollOn {
  display:none;
}
body.mobile .home-info-block {
	background: url('/assets/images/knjv.jpg') no-repeat center center; 
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover;
}
body.mobile #container {
  margin-top: -4px !important;
}
body.mobile #leden.fullpage {
  height: 100% !important;
  position: fixed;
  bottom: 0px;
}
body.mobile#leden #footer {
  font-size: 9px;
  padding: 5px 5px;
  bottom:0px;
  left:0px;
}
body.mobile#leden #footer {
  position:fixed;
  bottom:0px;
  left:0px;
  font-size: 9px;
  color:#fff;
  padding: 5px 5px;
}
body.mobile#leden #footer .footerMenu ul li a{
  color:#fff;
}

body.mobile #login {
	min-height: 800px;
}

body.mobile #loginForm {
  padding-top: 71px;
}
body.mobile input {
  -webkit-appearance: none;
  border-radius: 0px;
}
body.mobile .title.middle {
  padding: 20px 0px 20px 0px;
}
body.mobile .swipe {
  width: 30px;
  position: relative;
  display: block;
  margin: 0 auto;
  margin-top: 27px;
}
body.mobile .register .linker, body.mobile .register .rechter {
  width:100%;
}
body.mobile .register input, body.mobile .register select {
  box-sizing: border-box;
}
body.mobile .register .row.empty {
  display:none;
}
body.mobile #fotos .blok {
  width: 50%;
  box-sizing: border-box;
  float: left;
  padding: 0px 10px;
  margin: 0px;
}
body.mobile .blokContainer {
  margin-top:15px;
}
body.mobile .agenda {
  width:100%;
  box-sizing: border-box;
}
body.mobile .agenda td {
  padding:6px;
  box-sizing: border-box;
}
body.mobile tr.days td {
  padding:6px;
  box-sizing: border-box; 
}

body.mobile .maand {
  font-size: 36px;
}

body.mobile .photo {
	width:130px;
	height:130px;
	margin:15px 7px 0px 8px;
}

body.mobile .photo.album {
	height:170px;
}

body.mobile #headerPhoto {
  min-height:200px;
}

body.mobile .headerphotoTitle {
  top: 120px !important;
}
.standard-content blockquote{
	background: #fafafa;
	padding:15px;
	color:#555;
	margin:20px 0;
	border-left:3px solid #acacac;
}
.download-agenda-btn{
	width:150px;
	display: block;
	position: absolute;
	text-decoration: none;
	top:40px;
	right:10.5%;
	text-align: center !important;
	background:#4169e7;
	padding:10px 5px;
	border-radius: 10px;
	font-size:12px;
}

.download-agenda-type-btn{
	width:100%;
	display: block;
	color:white;
	text-decoration: none;
	margin-top:20px;
	text-align: center !important;
	background:#4169e7;
	padding:10px 5px;
	border-radius: 10px;
	font-size:12px;
}

body.mobile .download-agenda-type-btn{
	width:100% !important;
}

.download-agenda-btn img, .download-agenda-type-btn img{
	width:20px;
	display: inline-block;
	vertical-align: middle;
	margin-right:10px;
	margin-top:-5px;
}
@media screen and (max-width: 1400px){
	#scrollOn .scrollOnText{
		display: none;
	}
	#scrollOn{
		padding:0;
	}
	#scrollOn img{ 
		margin:0;
		margin-top:-10px;
		margin-bottom:10px;
		width:18px;
	}
}

@media screen and (max-width: 1100px){
	.download-agenda-btn{
		position: relative;
		left:0;
		right:0;
		top:22px;
		display: block;
	}
}

@media screen and (max-width: 1000px){
	#calendarContent .right{
		width:100%;
	}
	
	#calendarContent .left{
		margin-bottom:5px;
	}
}

@media screen and (max-width: 768px){
	.sliderContent h1.sliderTitle{
		font-size:25px;	
	}
	/*.standard-content img{
		padding:0px !important;
		width:100% !important;
		float:none !important;
		overflow:hidden;
		height: auto !important;
	}*/
	.sliderContent h3.subtitle, #contactForm .subtitle{
		font-size:14px;
	}
	#homepageSlider .overlay,
	#headerPhoto .overlay,
	#login .overlay,
	#agenda .overlay {
		z-index: 1;
		position: absolute;
		top:0px; 
		left:0px;
		right:0px;
		bottom:0px;
		width:100%;
		height:100%;
		background:rgba(0,0,0,0.3);
		background: -moz-linear-gradient(top,  rgba(0,0,0,0.45) 0%, rgba(0,0,0,0.35) 100%);
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0.45) 0%,rgba(0,0,0,0.35) 100%);
		background: linear-gradient(to bottom,  rgba(0,0,0,0.45) 0%,rgba(0,0,0,0.35) 100%); 
	}
	
	.download { 
		width:auto;
		float: inherit !important
	}
	
}

@media only screen and (max-width: 600px){
	#calendarContent .right{
		width:60%;
	}
	
	#calendarContent .left{
		margin-bottom:20px;
	}
}

@media only screen and (max-width: 500px){
	#calendarContent .right{
		width:100%;
	}
	
	#calendarContent .left{
		margin-bottom:5px;
	}
}

@media screen and (max-width: 400px){
	#adverteerders .gever_100 {
	  width: 270px;
	  height: 350px;
	}
	#adverteerders .gever_100 .geverImg {
	  height: 300px;
	}
	#adverteerders .gever_25 {
	  width: 125px;
	  height: 165px;
	}
	#adverteerders .gever_25 .geverImg {
	  height: 115px;
	}
	#footer div{
		display: block;
		float:none !important;
	}
	.copy{
		width:20%;
	}
}

